Ergebnis 1 bis 5 von 5

  1. Beiträge
    76
    Registriert seit
    03.02.2005
    Benutzer

    Problem mit Mailinglisten nach Plesk-Update

    Hallo,

    heute habe ich endlich ein Update von Plesk 7.5.1 auf 7.5.2 Reloaded gewagt. Soweit ich bisher sehen konnte, funktioniert alles bis auf die Mailinglisten. Zwar kann ich diese ohne Probleme über Plesk anlegen und auch Benutzer hinzufügen aber beim Aufruf der Adminseite kommt folgender Fehler:

    lists.beispieldomain.tld/mailman/admin/info

    "
    Bug in Mailman version 2.1.4

    We're sorry, we hit a bug!
    If you would like to help us identify the problem, please email a copy of this page to the webmaster for this site with a description of what happened. Thanks!

    Traceback:

    Content-type: text/html

    We're sorry, we hit a bug!

    Mailman experienced a very low level failure and could not even generate a
    useful traceback for you. Please report this to the Mailman administrator at
    "

    Installiert ist:
    mailman 2.1.4-83.10
    mod_python 3.1.3-37.6

    Woran liegt's und was kann ich tun?

    Danke und Grüsse!

  2. Registrieren, damit diese Werbung verschwindet.

  3. Beiträge
    622
    Registriert seit
    08.03.2003
    Vielschreiber

    Hallo,

    wahrscheinlich stimmen die Rechte nicht. Der folgende Aufruf sollte das korrigieren:

    Code:
    /var/mailman/bin/check_perms -f
    MfG

    Jan-Hendrik


  4. Beiträge
    76
    Registriert seit
    03.02.2005
    Benutzer

    Hallo Jan-Hendrik,

    danke für Deine Hilfe! Er hat zwar zwei Probleme behoben...

    "
    /usr/lib/mailman/bin # ./check_perms -f
    directory must be at least 02775: /var/lib/mailman (fixing)
    directory permissions must be 02775: /var/lib/mailman/lists/info (fixing)
    Problems found: 2
    Re-run as mailman (or root) with -f flag to fix
    "

    ...aber das hat leider nichts bewirkt. Ich erhalte immernoch die gleiche Fehlermeldung beim Aufruf der Admin-Oberfläche.

    Auch ein anschließendes STOP und START den mailman's hat nach dem Fixen nichts bewirkt.
    Jetzt habe ich auf die von SuSE aktuell vorliegene mailman-version 2.1.4-83.13 aktualisiert und nochmal "check_perms -f" drüber laufen lassen. Keine Probleme gefunden aber die Fehlermeldung bleibt.

    ...und nun kommst Du. :-) Woran kann's liegen?

    Grüsse!


  5. Beiträge
    100
    Registriert seit
    07.07.2002
    Erfahrener Benutzer

    Meine eigenen Recherchen im englischen Forum haben ergeben, daß das angeblich an einem fehlenden Phyton Modul liegen soll.

    python-xml package

    Habe aber Mailman selbst nicht in Betrieb, evtl. hilfts.

    Gruß Outi


  6. Beiträge
    76
    Registriert seit
    03.02.2005
    Benutzer

    Moin Outi,

    ich werd schwach - das war's. :-) 1000 Dank!

    Das Paket hatte im yast den Status "Automatisch für Installation ausgewählt". Nun habe ich es einfach für die Installation selektiert, nachinstalliert und schwups - der mailman funzt wieder.

    Vielen Dank und kommt gut in die neue Woche!

Ähnliche Themen

  1. Plesk Newbie Problem
    Von confixx_Set-Chan im Forum Unix Allgemeine Fragen / Probleme
    Antworten: 4
    Letzter Beitrag: 21.02.2005, 13:02
  2. Update auf 7.5.2 ohne Probleme?
    Von oxiz im Forum Unix Allgemeine Fragen / Probleme
    Antworten: 0
    Letzter Beitrag: 11.02.2005, 09:20
  3. Update Confixx 1.6.5 -> 3.0 Problem
    Von confixx_AnPa im Forum 3.x Installation
    Antworten: 1
    Letzter Beitrag: 20.10.2004, 17:32
  4. nach update afu 3.0.4 Gruppen Problem
    Von confixx_perlitz im Forum 3.x Installation
    Antworten: 8
    Letzter Beitrag: 24.09.2004, 22:13
  5. Problem nach Update mit Passwortschutz
    Von Gast im Forum Allgemein
    Antworten: 0
    Letzter Beitrag: 15.02.2003, 12:18

Content Relevant URLs by vBSEO 3.6.0